<!-- Panel -->
<div class="panel transparent">
	<!-- Status menu -->
	<div id="statusConnectivity" class="panel-item float-left">
		<!-- Wireless -->
		<span class="icon" id="statusWirelessMobile">{% include symbolic/status/network-wireless-signal-good-symbolic.svg %}</span>
		<!-- Cellular -->
		<span class="icon" id="statusCellularNetworkMobile">{% include symbolic/status/network-cellular-4g-symbolic.svg %}</span>
		<span class="icon hidden" id="statusCellularNetwork3GMobile">{% include symbolic/status/network-cellular-3g-symbolic.svg %}</span>
		<span class="icon hidden" id="statusCellularNetwork2GMobile">{% include symbolic/status/network-cellular-2g-symbolic.svg %}</span>
		<span class="icon" id="statusCellularMobile">{% include symbolic/status/network-cellular-signal-good-symbolic.svg %}</span>
		<!-- VPN -->
		<span class="icon hidden" id="statusVPNMobile">{% include symbolic/status/network-vpn-symbolic.svg %}</span>
		<!-- Airplane Mode -->
		<span class="icon hidden" id="statusAirplaneModeMobile">{% include symbolic/status/airplane-mode-symbolic.svg %}</span>
	</div>
	<!-- Status menu -->
	<div id="statusMenu" class="panel-item float-right">
		<!-- Wireless -->
		<span class="icon" id="statusWireless">{% include symbolic/status/network-wireless-signal-good-symbolic.svg %}</span>
		<!-- Volume -->
		<span class="icon" id="statusVolumeMedium">{% include symbolic/status/audio-volume-medium-symbolic.svg %}</span>
		<!-- Battery -->
		<span class="icon" id="statusBattery">{% include symbolic/status/battery-good-symbolic.svg %}</span>
	</div>
</div>
